{
  "Uri": "amqp://guest:guest@localhost",
  //"ConnectionString": "Server=172.28.0.247;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  "ConnectionString": "Server=localhost;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  "PathArchive": "\"C:/Windows/System32/WindowsPowerShell/v1.0/powershell.exe c:/site/backup.ps1"
}
